AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIReply Class
AGIReply Methods
GetAttribute Method
GetResult Method
GetStatus Method
GetSynopsis Method
GetUsage Method
ToString Method

| AGIReply GetStatus Method

Returns the status code.
Supported status codes are:
200 Success
510 Invalid or unknown command
520 Invalid command syntax

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int GetStatus()

    Public Function GetStatus As Integer

    public:
    int GetStatus()

    member GetStatus : unit -> int

#### Return Value

Type: Int32
the status code.
See Also

#### Reference

AGIReply Class
AsterNET.FastAGI Namespace